A {
    COLOR: #660033; LINE-HEIGHT: 200%; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
A:visited {
    COLOR: #660033; LINE-HEIGHT: 200%; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none; 16px: 
}
A:active {
    COLOR: #666600; LINE-HEIGHT: 200%; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none; 16px: 
}
A:hover {
    FONT-WEIGHT: bold; COLOR: #666600; LINE-HEIGHT: 200%; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: underline
}
.banner {
    BACKGROUND-POSITION: center 50%; FONT-SIZE: 36px; MARGIN-LEFT: auto; COLOR: #000099; LINE-HEIGHT: 280%; MARGIN-RIGHT: auto; 
    BORDER-BOTTOM: #0000cc 2px solid; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; HEIGHT: 
    100px; BACKGROUND-COLOR: #ffffcc; TEXT-ALIGN: center
}
.main {
    VERTICAL-ALIGN: middle; TEXT-ALIGN: left
}
.navbar {
   PADDING-RIGHT: 10px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; 
    HEIGHT:auto; WIDTH: 135px; COLOR: #000066; LINE-HEIGHT: 200%; PADDING-TOP: 20px; 
    FONT-FAMILY: Georgia, "Times New Roman", Times, serif; 
}
.navbar A {
    FONT-WEIGHT: bold; COLOR: #660033; LINE-HEIGHT: 200%; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; 
    TEXT-DECORATION: none; 
}
A:visited {
    COLOR: #660033; LINE-HEIGHT: 200%; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
A:active {
    COLOR: #666600; LINE-HEIGHT: 200%; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: underline
}
A:hover {
    FONT-WEIGHT: bold; COLOR: #666600; LINE-HEIGHT: 200%; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: underline
}
.foot {
    BACKGROUND-POSITION: center 50%; FONT-SIZE: 12px; MARGIN-LEFT: 0px; COLOR: #665533; LINE-HEIGHT: 280%; 
    MARGIN-RIGHT: auto; BACKGROUND-REPEAT: no-repeat; BORDER-TOP: #0000cc 2px solid; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; HEIGHT: 50px; 
    BACKGROUND-COLOR: #ffffcc; TEXT-ALIGN: right
}
.content {
    FONT-SIZE: 16px; MARGIN-LEFT: 160px; COLOR: #000099; FONT-FAMILY: Georgia, "Times New Roman", Times, serif;HEIGHT:auto; 
}
.content1 {
    BACKGROUND-POSITION: left 50%; FONT-SIZE: 16px; BACKGROUND-IMAGE: url('grid-tile.jpg'); MARGIN-LEFT: auto; HEIGHT:auto; BORDER-LEFT: #000099 2px solid
    COLOR: #000099; BACKGROUND-REPEAT: repeat; FONT-FAMILY: Georgia, "Times New Roman", Times, serif;PADDING-LEFT: 10px; 
}
.content2 {
    BACKGROUND-POSITION: center 50%; FONT-SIZE: 16px; BACKGROUND-IMAGE: url('dodeca-tile.jpg'); MARGIN-LEFT: 160px; HEIGHT:auto; BORDER-LEFT: #000099 2px solid
    COLOR: #000099; BACKGROUND-REPEAT: repeat; FONT-FAMILY: Georgia, "Times New Roman", Times, serif;PADDING-LEFT: 10px; 
}
.content3 {
    FONT-SIZE: 16px; MARGIN-LEFT: 160px; COLOR: #000099; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; HEIGHT:auto; PADDING-LEFT: 10px; BORDER-LEFT: #000099 2px solid
}
